; This file is used for configuring the APP2SOCK.DLL with different 
; transport layer socket libraries.

[APP2SOCK]
transport=WINSOCK        # Windows Sockets (WINSOCK.DLL)
transport=LWP            # Novell LanWorkPlace for DOS (WLIBSOCK.DLL)
transport=PC-NFS         # Sun PC-NFS (TKLIB.DLL)
opendelay=30             # After the socket opens successfully, the program 
			 # needs to wait for a certain amount of time
			 # (in seconds) before returning OPENSUCCESS.

[WINSOCK]
dllfile=a2s4wsoc.dll

[LWP]
dllfile=a2s4lwp.dll

[PC-NFS]
dllfile=a2s4nfs.dll

